RubyGems Navigation menu

spf 0.0.43

An object-oriented Ruby implementation of the Sender Policy Framework (SPF) e-mail sender authentication system, fully compliant with RFC 4408.

Gemfile
          gem 'spf', '~> 0.0.43'
  
  
  
  
  
  
  

install
          gem install spf
  
  
  
  
  
  
  

Licenses:

  • none (all rights reserved)

Total downloads 16,102

For this version 227

Show all versions (44 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.43 - July 11, 2014 (21 KB)
  2. 0.0.42 - July 8, 2014 (21 KB)
  3. 0.0.41 - November 5, 2013 (21 KB)
  4. 0.0.40 - November 5, 2013 (21 KB)
  5. 0.0.39 - November 5, 2013 (21 KB)
Show all versions (44 total)

Runtime Dependencies: